Subject: Re: [PATCH 4/6] revert: allow mixing "pick" and "revert" actions

From: Jonathan Nieder <[email-masked]>
Date: Sun, 8 Jan 2012 15:55:10 -0600

Jonathan Nieder wrote:

> I'll pick up
> this patch, play around with it and send separately.

On second thought, do you have a link to the last submitted version,
and do you remember if there were any important changes since then?
The base for that one should be closer to "master", I think.